{
"Id": "1749d29e-a480-4b09-a482-6fdb8e3c2c34",
"Name": "Vendor",
"TypeName": "Grooper.Core.DataField",
"ParentId": "383aab9d-f2b3-4300-b62f-d6ae144ec00a",
"NodeIndex": 1,
"Properties":   {"ValueType": {"__type": "StorageTypeString:#Grooper.Core","MaximumLength": 50},"DisplayWidth": 300,"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "c228869c-50dd-49fc-a8b5-03f8a4fad22a"}}
}